- "name": "Key Actions"
  "color": "#000000"
  "id": 94
  "children":
  - "name": "Craft"
    "pretext": "You can **CRAFT** most cards from your hand to gain an immediate or persistent effect."
    "id": 47
    "children":
    - "name": "Cost."
      "text": "To craft a card, you must activate crafting pieces of the suits listed in the card's bottom-left corner. _(A faction's crafting piece is listed in its Crafting section.)_ A crafting piece's suit matches its clearing. Each crafting piece may be activated only once per turn. A three-color question mark denotes a crafting piece of any suit (even frog). `faction:vagabond:9.1``faction:riverfolk:11.1``faction:cult:10.1`"
      "id": 48
    - "name": "Immediate Effects."
      "text": "When you craft an immediate effect _(paper box)_, resolve its effect and then discard the card. If it shows an item, take the corresponding item from the item supply on the map and place it in the Crafted Items box on your faction board. If the card lists an item not in the item supply, the card cannot be crafted. `faction:eyrie:7.1``faction:vagabond:9.1``faction:warlord:14.1``faction:knaves:18.1`"
      "id": 59
    - "name": "Persistent Effects."
      "text": "When you craft a persistent effect _(stone box)_, place it in your play area. You now have the effect described on the card."
      "id": 60
    - "name": "No Duplicates."
      "text": "You cannot craft a persistent effect if you have an identical one in your play area."
      "id": 61
  - "name": "Move"
    "pretext": "When you **move**, take any number _(more than zero)_ of your warriors and pawns from one clearing and move them on a linking path (2.2) to one adjacent clearing.(`rule:2.0`)"
    "id": 58
    "children":
    - "name": "You Must Rule."
      "text": "To take a move, you must rule the origin clearing, destination clearing, or both.`faction:vagabond:9.1``faction:riverfolk:11.1``faction:corvid:13.1``faction:diaspora:16.1``faction:knaves:18.1`"
      "id": 62
    - "name": "No Movement Limits."
      "text": "A given piece can be moved any number of times per turn. If you are prompted to take multiple moves, you may move the same or separate groups of warriors."
      "id": 63
  - "name": "Battle"
    "pretext": "When you **battle**, choose a clearing with any number of your warriors and pawns as the **clearing of battle**. You are the **attacker**. Choose an enemy in the clearing of battle to be the **defender**."
    "id": 64
    "children":
    - "name": "Step 1: Defender May Ambush."
      "text": "The defender may play one ambush card matching the clearing of battle. If so, resolve in order(`rule:4.0`)(`rule:4.0`)"
      "id": 65
      "subchildren":
      - "name": "Foil Ambush."
        "text": "The attacker may also play an ambush card matching the clearing of the battle. If they do, the defender discards their ambush card and skips(`rule:4.0`)"
        "id": 67
      - "name": "Resolve Ambush."
        "text": "The defender deals two hits immediately. Then, the defender discards the ambush card. If no attacking warriors or pawns remain, end the battle immediately.(`rule:4.3.6`)"
        "id": 68
    - "name": "Step 2: Use Before-Roll Effects."
      "text": "Players may use effects that happen “before rolling” in battle. _(Attacker chooses order if both players have them.)_"
      "id": 1963
    - "name": "Step 3: Roll Dice."
      "text": "Roll both battle dice. The attacker will deal hits equal to the higher roll, and the defender will deal hits equal to the lower roll. If the rolls are equal, attacker and defender will deal the same number of hits. _(The use of \"will\" here reflects that hits are counted and dealt later)_`faction:woodland:8.1`(`rule:4.3.6`)"
      "id": 66
      "subchildren":
      - "name": "Maximum Rolled Hits."
        "text": "The maximum hits you can deal from rolling equals the number of your warriors in the clearing of battle, whether you are the attacker or defender.`faction:vagabond:9.1`"
        "id": 69
    - "name": "Step 4: Use After-Roll Battle Effects."
      "text": "Players may use effects that affect battle and do not specify “before rolling.” _(Attacker chooses order if both players have them.)_"
      "id": 1964
    - "name": "Step 5: Count Hits."
      "text": "The attacker and defender count up the hits they each deal from their rolled hits and battle effects.(`rule:4.3.2`)(`rule:4.3.3`)(`rule:4.3.4`)"
      "id": 70
      "subchildren":
      - "name": "Extra Hits."
        "text": "Some effects deal **extra hits**, which are not limited by the number of warriors in the clearing of battle."
        "id": 71
      - "name": "Defenseless."
        "text": "If the defender has no warriors in the clearing of battle, the attacker will deal an extra hit.`faction:vagabond:9.1`"
        "id": 72
      - "name": "Ignored Hits."
        "text": "Some effects ignore hits, which subtracts them from the total count."
        "id": 1965
    - "name": "Step 6: Deal Hits."
      "text": "Each hit that a side deals removes one piece of the other side from the clearing of battle. _(You score one victory point per enemy building or token removed.)_ The side taking hits chooses the order in which their own pieces are removed, but all of their warriors there must be removed before any of their buildings or tokens there can be removed; they also choose the order of any effects triggered by their pieces being removed."
      "id": 73
